package de.hft.geotracker.activities

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import de.hft.geotracker.R
import kotlinx.android.synthetic.main.activity_home.*

class Settings : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.settings_activity)
        my_toolbar.setNavigationOnClickListener {
            onBackPressed()
        }
    }

}